Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# toggleaction.hh File Reference

A GtkToggleAction C++ wrapper interface. More...

`#include <xfc/gtk/action.hh>`
`#include <gtk/gtktoggleaction.h>`
`#include <xfc/gtk/inline/toggleaction.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ToggleAction
    A GtkToggleAction C++ wrapper class. More...

## Detailed Description

A GtkToggleAction C++ wrapper interface.

Provides ToggleAction, an object that represents an action which can be toggled between two states.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3